/* CSS Document */
body {
	background-color: #000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;  
}

img {
	border: none;
}

div.content {
	width: 1013px; 
	margin: 0 auto 0 auto;
	border: 2px solid #17184a;
	background-color: #FFF;
}

div.header {
	height: 136px;
	width: 1017px;
	background-color: #17184a;
}

div.byeGames {
	width: 246px; 
	height: 121px; 
	float: left; 
	padding-top: 15px;
}

div.byeGames img {
	padding-left: 10px;
}

div.logo {
	width: 763px;
	height: 136px; 
	float: left;
}

div.logo img {
	padding-left: 120px;
}

div.clear {
	clear: both;
}

div.contenu {
	width: 777px; 
	height: auto; 
	float: left; 
	border: 0px;
	border-left: 2px solid #17184a;
	background-color: #fff;
}

div.contenu img {
	display: block; 
	float: left;
}

div.menu {
	width: 234px; 
	height: auto; 
	float: left; 
	border: 0; 
	color: #17184a;
	font-weight: bold;
	border-right: 0; 
	background-color: #fff;
}

div.menu img {
	display: block;
}

div.menu h2 {
	margin: 30px auto 0px auto;
	width: 90px;
	font-size: 1em;
	border-bottom: 1px solid #17184a;
	text-align: center;
}

div.menu ul {
	margin: 5px auto 30px auto;
	width: 160px;
	font-size: 0.8em;
	color: #3366FF;
	list-style: none;
	padding: 0;
}

div.menu ul a, div.menu ul a:link  { color: #3366FF; text-decoration: none; }
div.menu ul a:hover  { color: #3366FF; text-decoration: underline; }

div.menu ul li {
	margin: 0;
	padding: 0;
}


div.menu ul img.puce {
	display: block;
	float: left;
	margin: 3px 3px 0 0;
}

div.contenu {
	float: right;
	padding: 0 0px 30px 0px;
	text-align: justify;
	font-size: 0.7em;
	color: #17184a;
}

div.contenu h1 {
	width: 600px;
	margin: 50px auto 0 auto;
	text-align: center;
	font-size: 1.2em;
	color: #17184a;
	text-transform: capitalize;
}


	div.contenu div.item
	{
		margin: 20px 20px 0 20px;
	}
	
	div.contenu div.item div.link a:link { color: #3366FF; text-decoration: underline; text-transform: capitalize;	}
	div.contenu div.item div.link a:visited { color: #3366FF; text-decoration: underline;	}
	div.contenu div.item div.link a:active { color: #3366FF; text-decoration: underline; }
	div.contenu div.item div.link a:hover { color: #3366FF; text-decoration: underline; }
	
	div.contenu div.item div.linkSpon a { color: #F00; text-decoration: none; font-size: 12px; font-weight:bold;	}
	div.contenu div.item div.linkSpon a:hover { color: #F00; text-decoration: underline; font-size: 12px; font-weight:bold;	}
	
	div.contenu div.item div.linkSpon {
		padding-left: 200px;
	}
	
	div.contenu div.item div.description
	{
		color: #17184a;
		text-align: justify; 
	}
	
	div.contenu div.item div.tags
	{
		color: #17184a;
		font-size: 0.8em;
		font-style: italic;
	}
	
	div.contenu div.item div.tags strong
	{
		font-weight: normal;
		text-decoration: underline;
		color: #3366FF;
	}